# scripts/azure/delete-all-problematic-clusters-parallel.sh

Delete all failed and canceled clusters in parallel


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/azure/delete-all-problematic-clusters-parallel.sh --help`

## Examples
```bash
./scripts/azure/delete-all-problematic-clusters-parallel.sh --help
```
